/************************************************( View-complete-module)*************************************************/
body.view-complete-module {

}

body.view-complete-module div.title {
	position:relative;
	z-index:2
}

BODY.view-complete-module DIV.body {
	position:relative;
	z-index:2;
	width:100%;
	height:auto ;
}

body.view-complete-module div.main {
	position:relative;
	z-index:3;
	width:100%;
	display:block;
	height:auto;
	border-spacing: 0;
}

BODY.view-complete-module DIV.background {
	position:absolute;
	top:0px;
	width:100%;
	height:100%;
	z-index:0;
	overflow:hidden;

}

BODY.view-complete-module DIV.background img {
	margin-top:80px;
	width:100%;
	height:100%;
	z-index:0;
}

/* Fold and Unfold buttons and icon */
BODY.view-complete-module img.icon-plus {
	float:left;
	height:13px;
	width:13px;
}

BODY.view-complete-module img.icon-minus{
	float:left;
	height:13px;
	width:13px;
	
}

BODY.view-complete-module p.fold{
	display:block;
	float:left;
	font-size:0.8em;
	color: blue;
	margin-right:2em;
	cursor:pointer;
}

BODY.view-complete-module p.fold:hover{
	color:#CCCCFF;
}

/* module title box */
BODY.view-complete-module DIV.title div.bl {
	background: url(img/tbox/module/bl.gif) 0 100% no-repeat #ccccff;
}
BODY.view-complete-module DIV.title div.br {
	background: url(img/tbox/module/br.gif) 100% 100% no-repeat
}
BODY.view-complete-module DIV.title div.tl {
	background: url(img/tbox/module/tl.gif) 0 0 no-repeat
}

BODY.view-complete-module DIV.title div.tr {
	background: url(img/tbox/module/tr.gif) 100% 0 no-repeat;
	padding:5px;
}

.clear {
	font-size: 1px;
	height: 1px
} 




/* section title dynamic box*/

BODY.view-complete-module DIV.main DIV.title {
float:left;
cursor:pointer;
display:inline-block;
}

BODY.view-complete-module DIV.main DIV.unsel.norm {

overflow:auto;
display:block;
line-height:2em;
padding-bottom:3px;
position:relative;
z-index:50;
} 

BODY.view-complete-module DIV.main DIV.unsel.lite {
overflow:auto;
display:block;
line-height:2em;
padding-bottom:3px;
position:relative;
z-index:50;
}

BODY.view-complete-module DIV.main DIV.selec.norm {
overflow:auto;
display:block;
line-height:2em;
padding-bottom:3px;
position:relative;
z-index:50;
}

BODY.view-complete-module DIV.main DIV.selec.lite {
overflow:auto;
display:block;
line-height:2em;
padding-bottom:3px;
position:relative;
z-index:50;
}

	/* container for label, comment and icon of a button */
BODY.view-complete-module DIV.main    div.btn div.inside{

	display:inline-block;
	overflow-x: visible; 
	overflow-y: auto; 
	padding:3px

}

	/* button label */
BODY.view-complete-module DIV.main DIV.unsel.norm   div.btn span.label{
	font-size: 1.10em;
	font-weight:bold;
	text-align:left;
	font-family: Verdana, arial, Helvetica, sans-serif;
	color: #003366;
	float:left;

}

BODY.view-complete-module DIV.main DIV.unsel.lite DIV.btn span.label{

	font-size: 1.10em;
	font-weight:bold;
	text-align:left;
	font-family: Verdana, arial, Helvetica, sans-serif;
	color: #003366;
	float:left;
}

BODY.view-complete-module DIV.main DIV.selec.norm DIV.btn span.label{

	font-size: 1.10em;
	font-weight:bold;
	text-align:left;
	vertical-align:top;
	font-family: Verdana, arial, Helvetica, sans-serif;
	color: #FFFFCC;
	float:left;
}


BODY.view-complete-module DIV.main DIV.selec.lite DIV.btn span.label{
	
	font-size: 1.10em;
	font-weight:bold;
	text-align:left; 	
	font-family: Verdana, arial, Helvetica, sans-serif;
	color: #006699;
	float:left;
}
	/* button comment (show detail/hide) */
BODY.view-complete-module DIV.main DIV.unsel.norm DIV.btn span.comment{
	color: #CCCCFF;
	padding-left: 1em;
	text-align:right;
	font-size:0.85em;
	width: 8em;
	float:left;
	display:block;
}

BODY.view-complete-module DIV.main DIV.unsel.lite DIV.btn span.comment{
	color: black;
	padding-left: 1em;
	text-align:right;
	font-size:0.85em;
	width: 8em;
	float:left;
	display:block;
}

BODY.view-complete-module DIV.main DIV.selec.norm DIV.btn span.comment{
	color: #006699;
	padding-left: 1em;
	text-align:right;
	font-size:0.85em;
	width: 8em;
	float:left;
	display:block;
}

BODY.view-complete-module DIV.main DIV.selec.lite DIV.btn span.comment{
	color: #006699;
	padding-left: 1em;
	text-align:right;
	font-size:0.85em;
	vertical-align:middle;
	width: 8em;
	float:left;
	display:block;
}
	/* icon */
BODY.view-complete-module DIV.main DIV.unsel.norm DIV.btn DIV.icon {
	height: 16px;
	width: 16px;
	display:block;
	float:left;
	background: url(img/tbox/section/zoom-in.png) 100% 0 no-repeat;
}

BODY.view-complete-module DIV.main DIV.unsel.lite DIV.btn DIV.icon{
	height: 16px;
	width: 16px;
	display:block;
	float:left;
	background: url(img/tbox/section/zoom-in.png) 100% 0 no-repeat;
}

BODY.view-complete-module DIV.main DIV.selec.norm DIV.btn DIV.icon {
	height: 16px;
	width: 16px;
	display:block;
	float:left;
	background: url(img/tbox/section/zoom-out.png) 100% 0 no-repeat;
}

BODY.view-complete-module DIV.main DIV.selec.lite DIV.btn DIV.icon {
	height: 16px;
	width: 16px;
	display:block;
	float:left;
	background: url(img/tbox/section/zoom-out.png) 100% 0 no-repeat;
}

	/* grahic title box */

BODY.view-complete-module DIV.main DIV.unsel.norm DIV.btn  DIV.bl {
	background: url(img/tbox/section/bl.gif) 0 100% no-repeat #ccccff;
}

BODY.view-complete-module DIV.main DIV.unsel.norm  DIV.btn DIV.br {
	background: url(img/tbox/section/br.png) 100% 100% no-repeat
}
BODY.view-complete-module DIV.main DIV.unsel.norm DIV.btn DIV.tl {
	background: url(img/tbox/section/tl.gif) 0 0 no-repeat
}
BODY.view-complete-module DIV.main DIV.unsel.norm DIV.btn DIV.tr {
	background: url(img/tbox/section/tr.png) 100% 0 no-repeat;
	padding:3px
}
BODY.view-complete-module DIV.main DIV DIV.btn DIV.clear {
	font-size: 1px;
	height: 1px
} 


BODY.view-complete-module DIV.main DIV.unsel.lite DIV.btn div.bl{
	background: url(img/tbox/section/bl_lite.gif) 0 100% no-repeat #AACCFF
}

BODY.view-complete-module DIV.main DIV.unsel.lite DIV.btn div.br {
	background: url(img/tbox/section/br_lite.png) 100% 100% no-repeat
}

BODY.view-complete-module DIV.main DIV.unsel.lite DIV.btn div.tl {
	background: url(img/tbox/section/tl_lite.gif) 0 0 no-repeat
}

BODY.view-complete-module DIV.main DIV.unsel.lite DIV.btn div.tr{
	background: url(img/tbox/section/tr_lite.png) 100% 0 no-repeat;
	padding:3px;
}

BODY.view-complete-module DIV.main DIV.selec.norm DIV.btn div.bl {
	background: url(img/tbox/section/bl_sel.gif) 0 100% no-repeat #006699;
}

BODY.view-complete-module DIV.main DIV.selec.norm DIV.btn div.br {
	background: url(img/tbox/section/br_sel.png) 100% 100% no-repeat
}
BODY.view-complete-module DIV.main DIV.selec.norm DIV.btn div.tl{
	background: url(img/tbox/section/tl_sel.gif) 0 0 no-repeat
}
BODY.view-complete-module DIV.main DIV.selec.norm DIV.btn div.tr {
	background: url(img/tbox/section/tr_sel.png) 100% 0 no-repeat;
	padding:3px;
}

BODY.view-complete-module DIV.main DIV.selec.lite DIV.btn div.bl {
	background: url(img/tbox/section/bl_lite.gif) 0 100% no-repeat #AACCFF;
}
BODY.view-complete-module DIV.main DIV.selec.lite DIV.btn div.br {
	background: url(img/tbox/section/br_lite.png) 100% 100% no-repeat
}
BODY.view-complete-module DIV.main DIV.selec.lite DIV.btn div.tl{
	background: url(img/tbox/section/tl_lite.gif) 0 0 no-repeat
}
BODY.view-complete-module DIV.main DIV.selec.lite DIV.btn div.tr {
	background: url(img/tbox/section/tr_lite.png) 100% 0 no-repeat;
	padding:3px
}

	/* horizontal bar */


BODY.view-complete-module DIV.main DIV.unsel.norm  DIV.hbar{
	vertical-align: middle;
	border-style: none;
	height: 5px;
	background: url(img/bar/hbarr.png) 100% 0 no-repeat #CCCCFF;

	margin-top: 1.25em;
	margin-left:1em;
	display: block;
	float:left;
	vertical-align:middle;

}

BODY.view-complete-module DIV.main DIV.unsel.lite DIV.hbar{

	border-style: none;
	height: 5px;
	background: url(img/bar/hbarr_lite.png) 100% 0 no-repeat #AACCFF;
	min-width: 200px;
	width: 40%;
	margin-top: 1.25em;
	margin-left:1em;
	display: block;
	float:left;
	vertical-align:middle;

}

BODY.view-complete-module DIV.main DIV.selec.norm div.hbar{

	border-style: hidden;
	height: 5px;
	background: url(img/bar/hbarr_sel.png) 100% 0 no-repeat #006699;
	min-width: 200px;
	width: 40%;
	margin-top: 1.25em;
	margin-left:1em;
	display: block;
	float:left;
	vertical-align:middle;

}

BODY.view-complete-module DIV.main DIV.selec.lite  DIV.hbar{

	border-style: hidden;
	height: 5px;
	background: url(img/bar/hbarr_sel_lite.png) 100% 0 no-repeat #AACCFF;
	min-width: 200px;
	margin-top: 1.25em;
	margin-left:1em;
	display: block;
	float:left;
	vertical-align:middle;

}



	/* Vertical Bar */

BODY.view-complete-module DIV.main DIV.content  TD.vbar.selec.norm{

	display:block;
	width:4px;
	background: url(img/bar/vbarb_sel.png) 0 100% no-repeat #006699 ;
}


BODY.view-complete-module DIV.main DIV.content TD.vbar.selec.lite{

	display:block;
	width:4px;
	background: url(img/bar/vbarb_sel_lite.png) 0 100% no-repeat #CCDDFF ;

}

	/* vertical bar padding */
BODY.view-complete-module DIV.main DIV.content TD.padd1 {
	width:25px;
	display:block;
}

BODY.view-completemodule DIV.main DIV.content  TD.padd2 {
	width:5px;
	display:block;
}


TABLE.select-module {
	border-width: 0px;
	border-spacing: 0px;
	border-style: solid;
	border-collapse: collapse;
	margin: 0px;
}

TABLE.select-module TD {
	border-width: 1px;
	border-style: solid;
	border-color: gray;
	margin: 0px;
	padding: 5px;
} 

	/* Content according to section name */
	
		/* main description */
 TABLE.view-complete-module-section-desc TD.column-one {
	font-weight: bold;
	width: 15em;
	vertical-align: top;
} 


TABLE.view-complete-module-section-desc TD.column-two {
	width: 14em;
	vertical-align: top;
}

TABLE.view-complete-module-section-desc TD.column-three {
	font-weight: bold;
	width: 18em;
	vertical-align: top;
}

TABLE.view-complete-module-section-desc TD.column-four {
	width: 14em;
	vertical-align: top;
	text-align: left;
}

TABLE.view-complete-module-section-two TD.column-one {
	font-weight: bold;
	width: 22em;
}

TABLE.view-complete-module-section-two TD.column-two {
	font-weight: bold;
	width: 14em;
}

TABLE.view-complete-module-section-two TD.column-three {
	text-align: right;
}
			/* Prerequisite Knowledge */
p.view-complete-module-section-prereknow { 
	font-weight: bold;
}

TABLE.view-complete-module-section-prereknow TD.column-one {
	vertical-align: top;
	width: 4em;
	
}

TABLE.view-complete-module-section-prereknow TD.column-two {
	vertical-align: top;
	width: 40em;
}

			/* Aims */
p.view-complete-module-section-aims{ 
	font-weight: bold;
	width:90%;
}


TABLE.view-complete-module-section-aims TD.column-one {
	vertical-align: top;
	width: 4em;
}

TABLE.view-complete-module-section-aims TD.column-two {
	text-align:justify;
	vertical-align: top;
	width: 50em;
}

TABLE.view-complete-module-section-aims TD.column-three {
	width: 5em;
	display:block;
}

			/* Quality of learning experience */
TABLE.view-complete-module-section-qlexp {
	border: 1px;
	border-color: #FFFFCC;
	border-style:solid;
	border-spacing:0px;
	border-collapse:collapse;
	width:90%;

}

TABLE.view-complete-module-section-qlexp TD {
	border-style: dotted;
	border-width: 1px;
	border-color: black;

}
	
TABLE.view-complete-module-section-qlexp TR TD {
	padding-bottom: 0.8em;
	padding-left: 0.2em;
	padding-right: 0.5em;
	vertical-align: top;

}


TABLE.view-complete-module-section-qlexp TD.column-one {
	width: 12em;
}

TABLE.view-complete-module-section-qlexp TD.column-two {
	width: 14em;
	text-align:center;
}

TABLE.view-complete-module-section-qlexp TD.sep{
	background-color: #CCCCFF;
	text-align:center;
	height:0.25em;
	display:inline-block;
}

TABLE.view-complete-module-section-qlexp TD.column-three {
}

TABLE.view-complete-module-section-qlexp TR.row-one TH {
	background: #CCDDFF;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
}

			/* Contact Hours */

TABLE.view-complete-module-section-chours {
	border: 1px;
	border-color: #FFFFCC;
	border-style:solid;
	border-spacing:0px;
	border-collapse:collapse;
	width:90%;

}

TABLE.view-complete-module-section-chours TD {
	border-style: dotted;
	border-width: 1px;
	border-color: black;

}
	
TABLE.view-complete-module-section-chours TR TD {
	padding-bottom: 0.8em;
	padding-left: 0.2em;
	padding-right: 0.5em;
	vertical-align: top;

}

TABLE.view-complete-module-section-chours TD TH.column-one {
	width: 5em;
}

TABLE.view-complete-module-section-chours TD.column-two {
	width: 14em;
}

TABLE.view-complete-module-section-chours TD.column-three {
}

TABLE.view-complete-module-section-chours TR.row-one TH {
	background: #CCDDFF;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
}
				
				/* Learning outcomes */
				
TABLE.view-complete-module-section-outcomes {
	border: 1px;
	border-color: #FFFFCC;
	border-style:solid;
	border-spacing:0px;
	border-collapse:collapse;
	width:90%;

}

TABLE.view-complete-module-section-outcomes TD {
	border-style: dotted;
	border-width: 1px;
	border-color: black;

}
	
TABLE.view-complete-module-section-outcomes TR TD {
	padding-bottom: 0.8em;
	padding-left: 0.2em;
	padding-right: 0.5em;
	vertical-align: top;

}

TABLE.view-complete-module-section-outcomes TD.column-one {
	padding-bottom: 1em;
}


TABLE.view-complete-module-section-outcomes TR.row-one TH {
	background: #CCDDFF;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
}
	
			/* Learning Strategies */
	
TABLE.view-complete-module-section-lstrat {
	border: 1px;
	border-color: #FFFFCC;
	border-style:solid;
	border-spacing:0px;
	border-collapse:collapse;
	width:90%;

}

TABLE.view-complete-module-section-lstrat TD {
	border-style: dotted;
	border-width: 1px;
	border-color: black;

}
	
TABLE.view-complete-module-section-lstrat TR TD {
	padding-bottom: 0.8em;
	padding-left: 0.2em;
	padding-right: 0.5em;
	vertical-align: top;

}

TABLE.view-complete-module-section-lstrat TD.column-one {
	padding-bottom: 1em;
}


TABLE.view-complete-module-section-lstrat TR.row-one TH {
	background: #CCDDFF;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
}

			/* Syllabus Content */

TABLE.view-complete-module-section-sylla {
	border: 1px;
	border-color: #FFFFCC;
	border-style:solid;
	border-spacing:0px;
	border-collapse:collapse;
	border-spacing: 0; 
	width:90%;

}

TABLE.view-complete-module-section-sylla TD {
	border-style: dotted;
	border-width: 1px;
	border-color: black;

}
	
TABLE.view-complete-module-section-sylla TR TD {
	padding-bottom: 0.8em;
	padding-left: 0.2em;
	padding-right: 0.5em;
	vertical-align: top;

}

TABLE.view-complete-module-section-sylla TD.column-one {
	vertical-align: top;
}

TABLE.view-complete-module-section-sylla TD.column-two {
	vertical-align: top;
	text-align: center;
	width: 4em;
}

TABLE.view-complete-module-section-sylla TD.column-three {
	padding-bottom: 1em;
}



TABLE.view-complete-module-section-sylla TR.row-one TH {
	background: #CCDDFF;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
}



			/* Indicative Strategies */
TABLE.view-complete-module-section-asstr {
	border: 1px;
	border-color: #FFFFCC;
	border-style:solid;
	border-spacing:0px;
	border-collapse:collapse;
	border-spacing: 0; 	
	width:90%;	

}

TABLE.view-complete-module-section-asstr TD {
	border-style: dotted;
	border-width: 1px;
	border-color: black;

}
	
TABLE.view-complete-module-section-asstr TR TD {
	padding-bottom: 0.8em;
	padding-left: 0.2em;
	padding-right: 0.5em;
	vertical-align: top;

}

TABLE.view-complete-module-section-asstr TD.column-one {

}			

TABLE.view-complete-module-section-asstr TR.row-one TH {
	background: #CCDDFF;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
}
			

			/* Indicative Assessments */
TABLE.view-complete-module-section-iass {
	border: 1px;
	width:90%;
	border-color: #FFFFCC;
	border-style:solid;
	border-spacing:0px;
	border-collapse:collapse;
}

TABLE.view-complete-module-section-iass TD {
	border-style: dotted;
	border-width: 1px;
	border-color: black;

}
	
TABLE.view-complete-module-section-iass TR TD {
	padding-bottom: 0.8em;
	padding-left: 0.2em;
	padding-right: 0.5em;
	vertical-align: top;

}

TABLE.view-complete-module-section-iass TD.column-one {
	width: 5em;
}

TABLE.view-complete-module-section-iass TD.column-two {
	width: 7em;
}

TABLE.view-complete-module-section-iass TD.column-three {

}

TABLE.view-complete-module-section-iass TD.column-four {
}

TABLE.view-complete-module-section-iass TD.column-five {
	text-align: center;
	width: 3em;
}

TABLE.view-complete-module-section-iass TR.row-one TH {
	background: #CCDDFF;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
}



			/* Reading Lists */

TABLE.view-complete-module-section-readlist {
	border: 1px;
	border-color: #FFFFCC;
	border-style:solid;
	border-spacing:0px;
	border-collapse:collapse;
	width:90%;

}

TABLE.view-complete-module-section-readlist TD {
	border-style: dotted;
	border-width: 1px;
	border-color: black;

}
	
TABLE.view-complete-module-section-readlist TR TD {
	padding-bottom: 0.8em;
	padding-left: 0.2em;
	padding-right: 0.5em;
	vertical-align: top;

}

TABLE.view-complete-module-section-readlist TD.column-one {
	width: 8em;
}

TABLE.view-complete-module-section-readlist TD.column-two {
	width: 8em;
}

TABLE.view-complete-module-section-readlist TD.column-three {
	width: 16em;
}

TABLE.view-complete-module-section-readlist TD.column-four {
	width: 16em;
}

TABLE.view-complete-module-section-readlist TD.column-five {
	width: 16em;
}

TABLE.view-complete-module-section-readlist TD.column-six {

}

TABLE.view-complete-module-section-readlist TD.column-seven {

}


TABLE.view-complete-module-section-readlist TR.row-one TH {
	background: #CCDDFF;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
}



			/* Journals and Websites */

TABLE.view-complete-module-section-journals {
	border: 1px;
	border-color: #FFFFCC;
	border-style:solid;
	border-spacing:0px;
	border-collapse:collapse;
	width:90%;

}

TABLE.view-complete-module-section-journals TD {
	border-style: dotted;
	border-width: 1px;
	border-color: black;

}
	
TABLE.view-complete-module-section-journals TR TD {
	padding-bottom: 0.8em;
	padding-left: 0.2em;
	padding-right: 0.5em;
	vertical-align: top;

}

TABLE.view-complete-module-section-journals TD.column-one {
	width: 8em;
}

TABLE.view-complete-module-section-journals TD.column-two {

}

TABLE.view-complete-module-section-journals TR.row-one TH {
	background: #CCDDFF;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
}

p.footer  {
	position:relative;
	z-index:2;
	text-align:center
}


.unselectable {
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
}
   
  .alignright {text-align:right;}
  .aligntop {vertical-align: top; display:table-cell;}
  .alignmiddle {vertical-align: middle;}
  .alignbottom {vertical-align: bottom;} 
  .border-0 {border: 0;}
  .border-1 {border: 1px;}
  .cellpadding-0 {border-collapse: collapse; border-spacing: 0; padding:0 }
  .center {display: block; margin-left: auto; margin-right: auto;}
  .centertext {text-align:center;}
